<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AuthPanel</key>
	<string>Faxeinstellung</string>
	<key>CoverPage</key>
	<string>Samsung-Faxdeckblatt</string>
	<key>CoverPage104</key>
	<string>Samsung-Faxdeckblatt</string>
	<key>PasswordSummary</key>
	<string>Zsfg. Kennwort</string>
	<key>UsernameSummary</key>
	<string>Zsfg. Benutzername</string>
	<key>NotificationSummary</key>
	<string>Zsfg. Mitteilung</string>
	<key>AccountSummary</key>
	<string>Zsfg. Account</string>
	<key>PercentNumber</key>
	<string>%d %%</string>
	<key>Couldn’t convert  to int</key>
	<string>Konvertierung in eine ganz Zahl nicht möglich</string>
	<key>OK</key>
	<string>OK</string>
	<key>Missing Username</key>
	<string>Benutzername fehlt</string>
	<key>Wrong password lenght</key>
	<string>Ungültige Passwortlänge</string>
	<key>Password and Confirm Password is differ</key>
	<string>„Passwort“ und „Passwort bestätigen“ stimmen nicht überein</string>
	<key>In order to print to this printer, you must enter both a username and a password</key>
	<string>Bevor Sie diesen Drucker verwenden können, müssen Sie einen Benutzernamen und ein Passwort eingeben.</string>
	<key>On</key>
	<string>Ein</string>
	<key>Off</key>
	<string>Aus</string>
</dict>
</plist>
